@import url("editor.css");
/**	Template Properties **/
/* Global Properties */
body { background-color: #FFF; color: #000; margin: 0; padding: 0; font-family:  "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; font-size: 13px; }
/* Typography */
h1, h2, h3, h4, h5 { font-family:  "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color:#730F14; margin: 0px; padding: 0px; }
h1 { font-size: 1.58em; line-height: 1.5em; color:#730F14; margin: 10px;}
.divLeftColumn h1, .divCenterColumn h1, .divRightColumn h1{ margin-left: 0px;}
h1 a {color:#730F14; text-decoration: none;}
h2 { font-size: 1.0em; line-height: 1.5em; }
h3 { font-size: 1.2em; line-height: 1.4em; }
h4 { font-size: 1.1em; line-height: 1.1em; font-weight: bold; margin-top: 2px; }
h3 a, h2 a, h4 a { text-decoration: none; color:#730F14; }
h2 .highlight { color: #730F14; float: left; }
.highlight {color: #C00;}
.container { width: 953px; margin: auto; }
.headerbg { background-color: #FFF; height: 104px; background: #FFFFFF url(../images/header_background.png) 280px 0px no-repeat;}
.headerbg .mqlogo { float: left; text-align: center; width: 192px; padding-top: 20px; }
.headerbg .mqglobe { float: right; }
.edition { width: 200px; float: left; font-weight: bold; padding-left: 10px; }
.edition a { color: #FFF; text-decoration: none; }
.menubg { width: 200px; float: left; background-color: #3161AA; }
.contentbg { width: 100%; float: left; border: 1px solid #D9D9D9; border-top: none; margin-top: -5px; position: relative;}
.smallText {border-bottom: 1px solid #D9D9D9; display: block; width: 295px; padding: 5px 0px 5px 5px;}
.menu { padding: 0; margin: 0; }
.menu li { background-repeat: no-repeat; font-weight: bold; height: 35px; line-height: 33px; padding-left: 35px; list-style: none; }
.menu .subMenu { font-weight: normal; border-bottom: 1px solid #6589BF; height: 27px; line-height: 25px; }
.menu a { color: #FFF; text-decoration: none; }
.menu a:hover { color: #C2D0E6; }
.breaking { background-image: url(../images/menu/bg_breaking.gif); }
.profiles { background-image: url(../images/menu/bg_profiles.gif); }
.lifestyle { background-image: url(../images/menu/bg_lifestyle.gif); }
.learning { background-image: url(../images/menu/bg_learning.gif); }
.experiences { background-image: url(../images/menu/bg_experiences.gif); }
.sport { background-image: url(../images/menu/bg_sport.gif); }
.research { background-image: url(../images/menu/bg_research.gif); }
.events { background-image: url(../images/menu/bg_events.gif); }
.contact { background-image: url(../images/menu/bg_contact.gif); }
.emailalerts { margin-top: 60px; padding-left: 10px; color: #98B0D5; font-size: 0.8em; }
.emailalerts .hd { font-weight: bold; font-size: 1.3em; color: #FFF; margin-bottom: 4px; }
.emailalerts .formfield { background-color: #4076C8; border: 1px solid #D6DFEE; margin-bottom: 3px; width: 87%; color: #FFF; font-size: 12px; padding: 2px; }
#content { margin: 0px 0px; padding: 0px; }
.footer { background-color: #730F14; padding: 10px; color: #FFF; height: 40px; clear: both;}
.footer .editor { float: right; text-align: right; font-size: 0.8em; color: #FFF; margin-left: 80px;}
.footer .disclaimer { float: left; color: #FFF; font-size: 0.8em; width: 500px; }
.footer a { color: #FFF; }
#previouseditions th { font-weight: bold; padding-bottom: 4px; text-align: left; }
#previouseditions td { font-size: 0.8em; color: #3161AA; padding-right: 10px; line-height: 1.4em; padding-bottom: 3px; }
/*	Content Properties */
img { border: none; }
.imgleft { float: left; padding: 0px 10px 10px 0px; }
.imgright { float: right; padding: 0px 0px 10px 10px; }
.clear { clear: both; }
p { line-height: 1.4em; }
a { color: #730F14; }
#content .formLabel { font-size: 7pt; text-transform: uppercase; color: #006699; padding: 5px; vertical-align: top; background-color: #f5f5f5; border-bottom: 1px solid #FFF; }
.formFieldMedium { border: 1px solid #ddd; width: 200px; }
.formFieldExtraLarge { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; padding: 4px; width: 580px; border: 1px solid #DDD; }
.contentbg form { margin: 0px; }

/* Menu */
.divHeaderBar { padding: 0px 0px 5px 0px; width: 955px; }
.headerMenu { height: 36px; font-size: 16px; background-color: #730F14; line-height: 32px;}
.headerMenu a { color: #FFF; text-decoration: none; margin: 0px 12px;}
.headerMenu a:hover { color: #C2D0E6; }
.headerButtonRow {border-bottom: 2px solid #730F14; height: 25px; padding: 5px 0px 2px 5px;}
.headerEdition { width: 100%; float: left; font-size: 13px; line-height: 26px; padding-left: 15px; width: 350px;}
.headerEdition a { color: #666; text-decoration: none; }
.divHeaderMenuOptions { margin: 0px 5px; float:left; padding: 0px 0px 5px 15px; border-left: 1px solid #fff; }
.divHeaderMenuOptions.firstMenuItem {border-left: none;}
.divHeaderMenuOptions a:hover { color: #D9D9D9; }
.divHeaderMenuOptions a { color: #FFF; text-decoration: none; }
.search {float: right; width: 228px; height: 20px; color: #FFF; font-size: 0.8em; }
.search a{color: #FFF; text-decoration: none; }
.headerButtons {float: right; width: 180px; height: 20px; line-height: 26px; }
.headerButtons img {float: right;}
.headerButtons a{color: #666; text-decoration: none;}
.headerButtons a.highlight {color: #730F14;}
.headerButtons a.highlight span{font-size: 10px; line-height: 26px;}
/* .divOtherNews { font-size: 0.84em; } */
.divOtherNews #otherarticles { font-size: 0.84em; } 
#otherarticles {border-collapse: collapse;}
#otherarticles th { position: relative; height: 90px; }
#otherarticles th img { padding-right: 8px; position: relative; top: 0px; display: block; padding-bottom: 2px; }
#otherarticles td, #otherarticles th {border-bottom: 1px solid #D9D9D9; padding: 3px 0px; }
/* Homepage */
/********************* LEFT COLUMN *********************************/
.home .divLeftColumn { width: 300px; float: left; margin: 0px 2px; position: relative; overflow: auto; overflow-x: none;  padding: 0px 10px 105px 10px;  }
/* ORIGINAL .divLeftColumn { width: 300px; float: left; margin: 0px 2px; position: relative; text-align: justify; padding: 0px 10px 155px 10px;} */
.divLeftColumn { width: 300px; float: left; margin: 0px 2px; position: relative; text-align: justify; padding: 0px 10px 10px 10px; } 
.twoColumns .divLeftColumn { width: 49%; float: left; margin: 0px 2px; position: relative; text-align: justify; padding: 0px 10px 10px 10px; } 
.containerEditionList {width: 300px; float: left; position: absolute; left: 10px; bottom: 70px; margin-top: -20px;}
.contentEditionList { border: 1px solid #D9D9D9; width: 295px; padding: 5px; margin-top: 5px; height: 115px;}
.contentEditionList a {color: #000;}
#previouseditions th {display: none;}
.divTopStory { }
.divPhotoCompetitionContainer {position: absolute; bottom: 115px; width: 292px; height: 105px; }
.divPhotoCompetition { padding: 5px; font-size: 0.9em; border: 1px solid #D9D9D9; height: 115px; margin-top: 5px; }
.divPhotoCompetition img {float: left; margin: 0px 5px 5px 0px;}
.divPhotoCompetition a {color: #000;}
/********************* CENTER COLUMN *********************************/
/* .divCenterColumn { width: 295px; padding: 0px 15px 130px 10px; float: left; margin: 0px 2px; position: relative; border-right: 1px solid #D9D9D9; border-left: 1px solid #D9D9D9; text-align: justify; border-left: 1px solid #D9D9D9; overflow-x: hidden; } */
.divCenterColumn { width: 295px; padding: 0px 15px 10px 10px; float: left; margin: 0px 2px; position: relative; border-right: 1px solid #D9D9D9; border-left: 1px solid #D9D9D9; text-align: justify; border-left: 1px solid #D9D9D9; overflow-x: hidden; }
.home .divCenterColumn { width: 295px; float: left; margin: 0px 2px; overflow: auto;  overflow-y: visible; border: none; border-right: 1px solid #D9D9D9; padding: 5px 8px 5px 8px; border-left: 1px solid #D9D9D9;}

.divOtherNews img{width: 83px; height: 83px;  }
/********************* RIGHT COLUMN *********************************/
.divRightColumn { width: 292px; float: left; margin: 0px 5px; padding: 0px;  }
.home .divRightColumn { width: 292px; margin: 0px 2px 0px 12px; overflow-y: none;}
.divSubscribe { color: #666; padding-right: 20px; padding-top: 9px; margin: 2px 2px 2px 2px; }
.divSubscribe #buttons { color: #666; padding-right: 20px; padding-top: 9px; }
.divSubscribe #buttons a { color: #000; text-decoration: none; }
.divSubscribe #buttons a:hover { color: #D9D9D9; }
.divSubscribe #buttons img { vertical-align: middle; margin-left: 7px; }
.divSubscribe #weather { width: 140px; color: #000; font-size: 0.8em; line-height: 15px; padding-top: 3px; margin-right: 20px; background-color:Aqua; }
.divSubscribe #weather .temp { color: #999; }
.divSubscribe #weather img { }
.divFeatureBox {width: 310px; overflow: visible; }

/********************* SINGLE COLUMN *********************************/
.divSingleColumn { margin: 0px 10px; }
.divSingleColumn h1 { margin: 0px; }

/* Show Form Control */
#showform { margin: 0px 10px 0px 10px; }

/* Easy Slider 1 */
#featurebox ul, #featurebox li { margin:0; padding:0; list-style:none; }
#featurebox, #featurebox li { width:290px; padding: 0px; border: 1px solid #D9D9D9; }
#featurebox {margin-left: 0px; overflow: auto; overflow-x: hidden;}
#featurebox li object {margin: 10px 0px; overflow:auto; }
#featurebox p {color: #333; font-size: 11px;  }

.divFeatureBoxContent ul, .divFeatureBoxContent li { margin:0; padding:0; list-style:none; }
.divFeatureBoxContent, .divFeatureBoxContent li { width:290px; padding: 0px; border: 1px solid #D9D9D9; }
.divFeatureBoxContent {margin-left: 0px; overflow: auto; overflow-x: hidden;}
.divFeatureBoxContent li object {margin: 10px 0px; overflow:auto; }
.divFeatureBoxContent p {color: #333; font-size: 11px;  }

.featureDescription {background-color: #EDEDED;  padding: 5px; }

p.controls { margin:0; position:relative; }
#prevBtn, #nextBtn  { display:block; margin:0; overflow:hidden; text-indent:-8000px; width:30px; height:50px; position:absolute; left:-5px; top:-30px; }
#nextBtn  { left: 160px; }
#prevBtn  { left: 130px; }
#prevBtn a, #nextBtn a  { display:block; width:30px; height:30px; background:url(../images/featureBox_controls.gif) no-repeat 0 0; }
#prevBtn a:hover { display:block; width:30px; height:30px;  background:url(../images/featureBox_controls.gif) no-repeat 0 -36px; }
#nextBtn a {background:url(../images/featureBox_controls.gif) no-repeat -36px 0;}
#nextBtn a:hover {background:url(../images/featureBox_controls.gif) no-repeat -36px -36px;}
/* // Easy Slider */


/* Widgets */
.widgets {width: 270px; float: right;  margin-right: 8px; margin-top: 8px; border: 1px solid #D9D9D9; padding: 5px 10px;}
.home .widgets {width: 275px;}
.widgets #sharingMenu {float: right; width: 130px; padding-top: 15px; line-height: 20px;}
.widgets #sharingMenu img {}
.weather { width: 120px; float: left; color: #000; font-size: 0.9em; line-height: 15px; padding-top: 8px; border-right: 1px solid #D9D9D9;}
.weather .temp { text-transform: capitalize; font-size: 0.75em; }
.weather img { float: left; margin-right: 5px; }
.widgets .buttons { float: right; padding-top: 0px; width: 190px; font-size: 0.9em; line-height: 15px; }
.widgets .buttons a { color: #000; text-decoration: none; }
.widgets .buttons a:hover { color: #D9D9D9; }
.widgets .buttons img { vertical-align: middle; margin-left: 7px; }
#tickerArrows { padding-left:10px; width:100px; margin-top:-25px;}
.nextItem {background: url(../images/right.png) no-repeat 0 0; cursor: hand; height: 10px; width: 10px; margin-left: 13px; margin-top: -10px;}
.prevItem {background: url(../images/left.png) no-repeat 0 0; cursor: hand;  height: 10px; width: 10px; }
/* Sections */
.divSectionCommentBox{ float: right; width: 285px; padding: 10px 5px; background-color: #EDEDED; }
.divSectionCommentBox strong{ margin-bottom: 10px; display: block;  color: #730F14;}
.divSectionCommentBox h2{ clear: both; }
#divSectionCommentAdd {padding: 10px 5px 30px 5px; background-color: #FFF; margin-bottom: 10px;}
#commentsSummary {padding: 8px;}
#commentsSummary .divSectionSummary {width: 615px; border: 1px solid #D9D9D9; padding: 10px;}
.comment {padding: 20px; border-bottom: 1px solid #D9D9D9; border-top: 1px solid #D9D9D9; width: 595px;}
.moreComments {margin: 20px 0px;}
#ctl03_AddComment1_txtCommentEmailAddress {margin-bottom: 10px; }
#divSectionCommentAdd div {margin-bottom: 20px; }
#divSectionCommentAdd span {display: block; float: left; width: 80px; margin-right: 5px; clear: left; text-align: right; }
#divSectionCommentAdd span#ctl03_AddComment1_lblMessage {clear: both; background-color: #F60; color: #FFF; width: 280px; margin: 5px; text-align: center; padding: 0px; }
#divSectionCommentAdd .disclaimer { display: block; font-size: 10px; margin-top: -25px;}
#divSectionCommentAdd input {width: 170px; height: 20px; padding: 2px 0px;}
#divSectionCommentAdd .submitButton input {float: left; margin-left: 85px; clear: both; margin-top: -10px; height: 25px; width: 178px; padding: 0px 8px;}
.divSectionCommentBox .moreComments {float: right; clear: both; margin-right: 10px; }
.divSectionCommentBox p {clear: both;}
.divRelatedArticles {margin: 10px 0px; border-bottom: 1px solid #D9D9D9;}
.divRelatedArticles ul {list-style-type: none; line-height: 150%; padding: 5px; margin: 5px; }
.divRelatedArticles ul li {margin-bottom: 25px;  color: #666; background: url(../images/list-item-globe.png) no-repeat center left; padding-left: 30px; }
.divRelatedArticles ul li a {text-decoration: none; color: #000; margin-bottom: 10px; color: #666; }
.divRelatedArticles ul li a:hover {text-decoration: underline;  }
/* Tables */
#dgEditions {margin: 0px 0px 50px 10px; color: #333; border-collapse:inherit !important; width: 650px;}
#dgEditions td {padding: 3px 5px; }
#dgEditions tr {border-bottom: 1px solid #D9D9D9;}
/* #dgEditions .dgHeader {background-color: #730F14; color: #333; font-weight: bold;} */
#dgEditions .dgHeader {background-color: #730F14; color: #333; }
#dgEditions .dgHeader a {color: #ffffff; }
#dgEditions .dgRow {color: #333;}
#dgEditions .dgAlternateRow {background-color: #E69EA2; color: #333; }
.divNewsTicker { /*height: 100px; */background-color: Transparent; margin: 5px 0px; position: relative; bottom: 0; border: 1px solid #d9d9d9; padding: 5px;  height: 115px;}
.divNewsTicker a{color: #000;}
.newsticker-jcarousellite { width: 100%;  }
/* li { display:block; overflow:hidden; width:blabla px;} */
/* .newsticker-jcarousellite ul li { list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; height: 100px;} */
.newsticker-jcarousellite ul li { list-style:none; display:block; overflow: hidden; padding-bottom:1px; margin-bottom:5px; height:100px; } 
.newsticker-jcarousellite .thumbnail { float:left; width: 20%; }
.newsticker-jcarousellite .info { float:left; width: 80%; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }
.clear { clear: both; display:  }